/* Home - 3 Column */
body.threecolumn .contentarea{width: 100%; background: url(../images/tru/contentarea-bg-3column.gif) top left repeat-y;}
body.threecolumn .subnav{width:19%;float:left;}
body.threecolumn .content{width:55%;float:left;margin:0 0 0 3%;}
body.threecolumn .focus{width:20%;float:right;}

body.threecolumneven .contentarea{width: 100%; background: url(../images/tru/contentarea-bg-3evencolumn.gif) top left repeat-y;}
body.threecolumneven .subnav{width:30%;float:left;margin-right:3%}
body.threecolumneven .content{width:30%;float:left;margin-left:1%; margin-right:2%;}
body.threecolumneven .focus{width:32%;float:right;}

body.leftwide .contentarea{width: 100%; background: url(../images/tru/contentarea-bg-leftwide.gif) top left repeat-y;}
body.leftwide .content{width:76%;float:left;margin:0;}
body.leftwide .focus{width:20%;float:right;}

.news {
		padding: 10px 0 8px 0;
		font-size: 1.0em;
		line-height:1.5em;
		background: url(../images/tru/divider-horizontal.gif) top repeat-x;
		}
.news_noline {
		padding: 10px 0 8px 0;
		font-size: 1.0em;
		line-height:1.5em;
		}
		
.focus p{margin-top: 15px;}

h2{font-family: "Trebuchet MS", Arial; font-size: 1.4em; font-weight:bold; color: #222;}
h2.top_level{font-family: "Trebuchet MS", Arial; font-size: 1.4em; font-weight:bold; color: #222; margin:0; margin-bottom: 5px;}
h3{font-family: "Trebuchet MS", Arial; font-size: 1.2em; font-weight:bold; color: #222; margin:0;}
h4{font-size: 1.2em; font-weight:bold; margin:0;}

img{
	border:0;
}

.no_top{
	margin-top:0px;
}
.no_bottom{
	margin-bottom:0px;
}

.padding_left{
	padding-left:35px;
}
.heading{
	/*background-color:#949241;*/ 
  background:#1d427c url(../images/tru/header_bg.gif) repeat-x;
	color:#fff; 
	padding-top: 3px;  
	padding-bottom: 3px;  
	padding-left: 10px; 
	padding-right: 5px;
	width: 130px;
}

.campus{
	padding-bottom: 8px;
	padding-top: 6px;
	background: url(../images/tru/divider-horizontal.gif) bottom left repeat-x;
}

.vertical_spacer{
	padding-top: 5px;
	padding-bottom: 5px;
}
.focus li a{text-decoration:none;}
.focus li a:hover{text-decoration:underline;}

.focus ul{margin-bottom: 15px;}

a:link{color:#1D407B; text-decoration:none;}
a:visited{color:#1D407B; text-decoration:none;}
a:hover{color:#606060; text-decoration:underline;}
a:active{color:#606060; text-decoration:underline;}

a.williams_lake{color:#7d7b30; font-size: 12px; font-weight: bold; text-decoration:none; }
a.williams_lake:visited{color:#7d7b30; text-decoration:none;}
a.williams_lake:hover{color:#818286; text-decoration:underline;}
a.williams_lake:active{color:#818286; text-decoration:underline;}

a.open_learning{color:#535456; font-size: 12px; font-weight: bold; text-decoration:none; }
a.open_learning:visited{color:#535456; text-decoration:none;}
a.open_learning:hover{color:#818286; text-decoration:underline;}
a.open_learning:active{color:#818286; text-decoration:underline;}

a.tru_world{color:#144474; font-size: 12px; font-weight: bold; text-decoration:none;}
a.tru_world:visited{color:#144474; text-decoration:none;}
a.tru_world:hover{color:#818286; text-decoration:underline;}
a.tru_world:active{color:#818286; text-decoration:underline;}

a.apply{color:#000; text-decoration:none;}
a.apply:visited{color:#000; text-decoration:none;}
a.apply:hover{color:#818286; text-decoration:underline;}
a.apply:active{color:#818286; text-decoration:underline;}

.news_text {
	font-size: 11px;
}
